<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <meta http-equiv="X-UA-Compatible" content="IE=Edge">

  <title>World of Calisthenics</title>

  <!-- aos css -->
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

  <!-- fontawesome icons -->
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href=".assets/css/animate.css">

  <!-- bootstrap css -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

  <!-- google font -->
  <link href="https://fonts.googleapis.com/css?family=Catamaran&display=swap" rel="stylesheet">



</head>
<body>
  <!-- Hero Banner Sercion -->

  <section class="banner">
    <div class="vertical-center">
      <a href="./home.html">
        <h2>World of Calisthenics</h2>
        <!-- <h1>Building Super Human</h1> -->
      </a>
    </div>
    <button class="btn btn-white bg-transparent border-0" id="enterwocbtn">
      <a href="./home.html"><i class="fas fa-arrow-alt-circle-up"></i></a>
    </button>
  </section>


  <!-- bootstrap dependencies -->
  <!-- jQuery first, then popper then bootstrap js -->
  <!-- <script src="./assets/js/jquery-3.4.1.min.js"></script> -->
  <!-- <script src="./assets/js/popper.min.js"></script> -->
  <!-- <script src="./assets/js/bootstrap.min.js"></script> -->
  <!-- jQuery library -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

  <!-- Popper JS -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

  <!-- Latest compiled JavaScript -->
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

  <!-- aos script -->
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

  <!-- initialize aos -->
  <script>
    AOS.init();
  </script>

</body>
</html>